@media (max-width: 420px) {
  header {
    padding: 10px 0;
    border-bottom: 1px solid #999;
    justify-content: center;
    display: flex;
    align-items: center;
    background: var(--bg-main);
  }
  .nav-link {
    font-size: 16px;
    text-align: center;
  }
  .mobile_hide {
    display: none;
  }
  .below_header {
    margin-top: -180px;
  }
  .extra_btn {
    margin-top: 0px !important;
  }
  a.btn.btn_en.nav-link {
    display: none;
  }
  ul.button_header {
    list-style: none;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
    margin-top: 30px;
  }
  .hero-title {
    position: relative;
    font-size: 37px;
    letter-spacing: 0;
  }
  .hero-desc {
    margin-top: 20px;
    font-size: 16px;
  }
  #button-border {
    font-size: 16px;
    padding: 12px 30px;
    color: #000;
    width: 100%;
    margin-top: 10px;
  }
  .feature-card-nav {
    height: 48px;
    width: 95.9px;
  }
  .below_wrapper {
    border-radius: 35px;
    width: 100%;
    margin: auto;
    text-align: center;
    border-bottom: 8px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-top: 1px solid #000;
    padding: 30px 23px;
    background: #a095ff;
    margin-top: 0;
  }
  .content h4 {
    margin-bottom: 40px;
  }
  .problem-h2 {
    font-size: 40px;
    margin: 55px 0;
  }

  .card_section {
    width: 100%;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 25px;
  }
  .first {
    font-size: 16px;
  }
  h1.service_section.fw-bold.mb-3 {
    font-size: 23px;
    text-align: center;
  }
  .service {
    display: none;
  }
  .Extra_section {
    display: block;
  }
  .bg-white.p-4.rounded-4.sec_3_icon {
    width: 70px;
    height: 70px;
    justify-content: center;
    display: flex;
    align-items: center;
    text-align: center;
  }
  .card_content {
    padding: 0;
  }
  .CARD {
    height: 284px;
    padding: 20px;
    border-bottom: 4px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-right: 4px solid #ffffff;
    border-top: 1px solid #ffffff;
    border-radius: 40px;
    margin-bottom: 20px;
  }
  .CARD h4 {
    font-size: 16px;

    font-weight: 700;

    width: 258px;

    margin-top: 25px;
  }
  .CARD p {
    width: 258px;

    font-size: 14px;
  }
  .results h2 {
    width: 100%;
    font-size: 26px;
    margin-bottom: 0;
  }
  li.posting_li {
    width: 100%;
    height: 155px;
    font-size: 16px;
    margin-top: -38px;
  }
  .extra_icon_2 {
    display: none;
  }
  .bar_section {
    width: 85%;
  }
  .bar_section1 {
    width: 100%;
  }
  .bar-high {
    height: 268px;
    width: 191px;
  }
  .line_section {
    height: 280px;
  }
  .features-section9 {
    padding: 30px 0;
  }
  .bar-low {
    margin: 0px 15px;
  }
  span.bar_info {
    font-size: 10px;
    font-weight: 600;
    text-align: center;
    margin: 0px 10px;
  }
  .SMMFactory {
    font-size: 22px;
    line-height: 105%;
  }
  .feature-card {
    height: 330px;
  }
  .feature-card2 {
    padding: 25px 20px;
    height: 214px;
  }
  .feature-card2 .icon {
    width: 50px;
    height: 50px;
  }
  .feature-card2 h5 {
    font-size: 22px;
    padding: 22px 0;
  }
  .feature-card .icon {
    width: 50px;
    height: 50px;
  }
  .feature-card h5 {
    font-size: 22px;
    margin-top: 15px;
  }
  .feature-card p {
    font-size: 18px;
    width: 100%;
    height: auto;
  }
  .feature-card3 {
    padding: 25px 15px;
    transition: all 0.3s ease;
    height: 352px;
  }
  .feature-card3 h5 {
    font-size: 25px;
    font-weight: 700;
    padding: 15px 0;
  }
  .feature-card3 p {
    font-size: 16px;
    width: 100%;
    font-weight: 400;
    color: #000;
  }
  .left_b img {
    width: 100%;
    height: 100%;
  }
  .footer_bottom {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }
  .feedback-title {
    font-size: 30px;
    font-weight: 700;
    width: 792px;
    line-height: 120%;
    letter-spacing: 2px;
    margin-top: 25px;
  }
  .feedback-desc {
    width: 100%;
    color: #555;
    font-size: 16px;
    line-height: 165%;
  }
  .mobile_hide {
    display: none;
  }
  #button-border1 {
    border-bottom: 4px solid #000;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    font-size: 15px;
    font-weight: 700;
    font-family: 'Manrope';
    letter-spacing: 2px;
    text-transform: uppercase;
    background: #19fe62;
    padding: 16px 30px;
    color: #000;
    width: 100%;
    margin-top: 40px;
  }
  .SMMFactory1 h1 {
    font-size: 30px;
  }
  #button-border2 {
    border-bottom: 4px solid #000;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    font-size: 16px;
    font-weight: 700;
    font-family: 'Manrope';
    letter-spacing: 2px;
    text-transform: uppercase;
    background: #19fe62;
    padding: 20px 30px;
    color: #000;
    width: 100%;
  }
  .feature-card4 {
    height: 65px;
  }
  .footer1 p {
    font-size: 18px;
    width: 100%;
    margin-top: 10px;
    color: #000;
  }
  .left_button {
    display: none;
  }
  .navigation h3 {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 10px;
  }
  .navigation a {
    font-size: 16px;
    color: #000;
  }
  .contact h3 {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 10px;
  }
  .contact span {
    font-size: 16px;
  }
}
@media (min-width: 421px) and (max-width: 575px) {
  header {
    padding: 10px 0;
    border-bottom: 1px solid #999;
    justify-content: center;
    display: flex;
    align-items: center;
    background: var(--bg-main);
  }
  .mobile_hide {
    display: none;
  }
  .footer_bottom {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }

  .mobile_hide {
    display: none;
  }
  .extra_btn {
    margin-top: 0px !important;
  }

  .nav-link {
    font-size: 16px;
    text-align: center;
  }
  a.btn.btn_en.nav-link {
    display: none;
  }
  ul.button_header {
    list-style: none;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
    margin-top: 30px;
  }
  .hero-title {
    font-size: 50px;
  }
  .hero-desc {
    max-width: 100%;
  }
  #button-border {
    width: 100%;
    margin-top: 35px;
  }
  .below_wrapper {
    width: 100%;
    margin-top: 0;
  }
  .feature-card-nav {
    height: 80px;
    width: 125px;
  }
  .card_section {
    margin-top: 30px;
    width: 100%;
  }
  .problem-h2 {
    font-weight: 700 !important;
    font-size: 50px;
    line-height: 105%;
    letter-spacing: 2px;
    margin: 22px 0px 0px 0px;
  }
  h1.service_section.fw-bold.mb-3 {
    font-size: 50px;
    line-height: 105%;
    letter-spacing: 2px;
  }
  .service {
    display: none;
  }
  .Extra_section {
    display: block;
  }
  .bg-white.p-4.rounded-4.sec_3_icon {
    width: 70px;
    height: 70px;
    justify-content: center;
    display: flex;
    align-items: center;
    text-align: center;
  }
  .card_content {
    padding: 0;
  }
  .CARD {
    height: 304px;
    padding: 20px 30px;
    border-bottom: 4px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-right: 4px solid #ffffff;
    border-top: 1px solid #ffffff;
    border-radius: 40px;
    margin-bottom: 20px;
  }
  .metrics {
    width: 323px;
  }

  .CARD h4 {
    font-size: 20px;

    font-weight: 700;

    margin-top: 25px;
  }
  .CARD p {
    width: 100%;

    font-size: 14px;
  }
  .results h2 {
    width: 100%;
    height: 100%;
    font-size: 50px;
    line-height: 105%;
    letter-spacing: 2px;
    color: #000;
  }
  li.posting_li {
    width: 100%;
    height: 95px;

    line-height: 157%;
    letter-spacing: 0px;
  }
  .hero-title {
    letter-spacing: 0px;
  }
  .left_button {
    display: none;
  }
  .bar_section1 {
    display: flex;
    justify-content: space-between;
    align-items: end;
    width: 80%;
  }
  .bar-low {
    height: 70px;
    margin: 0px 22px;
    width: 192px;
  }
  .bar-high {
    width: 85px;
  }
  span.bar_info {
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    margin: 0px 13px;
  }
  .SMMFactory {
    font-size: 45px;
    line-height: 105%;
  }
  .feature-card {
    height: 270px;
  }
  .feature-card2 {
    padding: 25px 20px;
    height: 214px;
  }
  .feature-card2 .icon {
    width: 50px;
    height: 50px;
  }
  .feature-card2 h5 {
    font-size: 22px;
    padding: 22px 0;
  }
  .feature-card .icon {
    width: 50px;
    height: 50px;
  }
  .feature-card h5 {
    font-size: 22px;
    margin-top: 15px;
  }
  .feature-card p {
    font-size: 18px;
    width: 100%;
    height: auto;
  }
  .feature-card3 {
    padding: 25px 15px;
    transition: all 0.3s ease;
    height: 280px;
  }
  .feature-card3 h5 {
    font-size: 25px;
    font-weight: 700;
    padding: 15px 0;
  }
  .feature-card3 p {
    font-size: 16px;
    width: 100%;
    font-weight: 400;
    color: #000;
  }
  .left_b img {
    width: 100%;
    height: 100%;
  }
  .feedback-title {
    font-size: 30px;
    font-weight: 700;
    width: 792px;
    line-height: 120%;
    letter-spacing: 2px;
    margin-top: 25px;
  }
  .feedback-desc {
    width: 100%;
    color: #555;
    font-size: 16px;
    line-height: 165%;
  }
  .bar_content {
    width: 80%;
  }
  #button-border1 {
    border-bottom: 4px solid #000;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    font-size: 15px;
    font-weight: 700;
    font-family: 'Manrope';
    letter-spacing: 2px;
    text-transform: uppercase;
    background: #19fe62;
    padding: 16px 30px;
    color: #000;
    width: 100%;
    margin-top: 40px;
  }
  .SMMFactory1 h1 {
    font-size: 30px;
  }
  #button-border2 {
    border-bottom: 4px solid #000;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    font-size: 16px;
    font-weight: 700;
    font-family: 'Manrope';
    letter-spacing: 2px;
    text-transform: uppercase;
    background: #19fe62;
    padding: 20px 30px;
    color: #000;
    width: 100%;
  }
  .feature-card4 {
    height: 146px;
  }
  .footer1 p {
    font-size: 18px;
    width: 100%;
    margin-top: 10px;
    color: #000;
  }
  .left_button {
    display: none;
  }
  .navigation h3 {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 10px;
  }
  .navigation a {
    font-size: 16px;
    color: #000;
  }
  .contact h3 {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 10px;
  }
  .contact span {
    font-size: 16px;
  }
  .extra_btn {
    margin-top: 10px !important;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  header {
    padding: 10px 0;
    border-bottom: 1px solid #999;
    justify-content: center;
    display: flex;
    align-items: center;
    background: var(--bg-main);
  }

  .extra_btn {
    margin-top: 10px !important;
  }

  .nav-link {
    font-size: 16px;
    text-align: center;
  }
  a.btn.btn_en.nav-link {
    display: none;
  }
  ul.button_header {
    list-style: none;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
    margin-top: 30px;
  }
  .hero-title {
    font-size: 50px;
  }
  .hero-desc {
    max-width: 100%;
  }
  #button-border {
    width: 53%;
    margin-top: 0px;
  }
  .below_wrapper {
    width: 100%;
    margin-top: 0;
  }
  .feature-card-nav {
    height: 80px;
    width: 170px;
  }
  .card_section {
    margin-top: 30px;
    width: 100%;
  }
  .problem-h2 {
    font-weight: 700 !important;
    font-size: 50px;
    line-height: 105%;
    letter-spacing: 2px;
    margin: 22px 0px 0px 0px;
  }
  h1.service_section.fw-bold.mb-3 {
    font-size: 50px;
    line-height: 105%;
    letter-spacing: 2px;
  }
  .service {
    display: none;
  }
  .Extra_section {
    display: block;
  }
  .bg-white.p-4.rounded-4.sec_3_icon {
    width: 70px;
    height: 70px;
    justify-content: center;
    display: flex;
    align-items: center;
    text-align: center;
  }
  .card_content {
    padding: 0;
  }
  .CARD {
    height: 304px;
    padding: 20px 30px;
    border-bottom: 4px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-right: 4px solid #ffffff;
    border-top: 1px solid #ffffff;
    border-radius: 40px;
    margin-bottom: 20px;
  }
  .CARD h4 {
    font-size: 20px;

    font-weight: 700;

    margin-top: 25px;
  }
  .CARD p {
    width: 430px;

    font-size: 14px;
  }
  .results h2 {
    width: 100%;
    height: 100%;
    font-size: 50px;
    line-height: 105%;
    letter-spacing: 2px;
    color: #000;
  }
  li.posting_li {
    width: 100%;
    height: 95px;
    font-size: 18px;
    line-height: 157%;
    letter-spacing: 2px;
  }
  .left_button {
    display: none;
  }
  .bar_section1 {
    display: flex;
    justify-content: space-between;
    align-items: end;
    width: 80%;
  }
  .bar-low {
    height: 70px;
    margin: 0px 22px;
    width: 192px;
  }
  .bar-high {
    width: 115px;
  }
  span.bar_info {
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    margin: 0px 38px;
  }
  .SMMFactory {
    font-size: 45px;
    line-height: 105%;
  }
  .feature-card {
    height: 270px;
  }
  .feature-card2 {
    padding: 25px 20px;
    height: 214px;
  }
  .feature-card2 .icon {
    width: 50px;
    height: 50px;
  }
  .feature-card2 h5 {
    font-size: 22px;
    padding: 22px 0;
  }
  .feature-card .icon {
    width: 50px;
    height: 50px;
  }
  .feature-card h5 {
    font-size: 22px;
    margin-top: 15px;
  }
  .feature-card p {
    font-size: 18px;
    width: 100%;
    height: auto;
  }
  .feature-card3 {
    padding: 25px 15px;
    transition: all 0.3s ease;
    height: 280px;
  }
  .feature-card3 h5 {
    font-size: 25px;
    font-weight: 700;
    padding: 15px 0;
  }
  .feature-card3 p {
    font-size: 16px;
    width: 100%;
    font-weight: 400;
    color: #000;
  }
  .left_b img {
    width: 100%;
    height: 100%;
  }
  .feedback-title {
    font-size: 30px;
    font-weight: 700;
    width: 792px;
    line-height: 120%;
    letter-spacing: 2px;
    margin-top: 25px;
  }
  .feedback-desc {
    width: 100%;
    color: #555;
    font-size: 16px;
    line-height: 165%;
  }
  .bar_content {
    width: 80%;
  }
  #button-border1 {
    border-bottom: 4px solid #000;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    font-size: 15px;
    font-weight: 700;
    font-family: 'Manrope';
    letter-spacing: 2px;
    text-transform: uppercase;
    background: #19fe62;
    padding: 16px 30px;
    color: #000;
    width: 100%;
    margin-top: 40px;
  }
  .SMMFactory1 h1 {
    font-size: 30px;
  }
  #button-border2 {
    border-bottom: 4px solid #000;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    font-size: 16px;
    font-weight: 700;
    font-family: 'Manrope';
    letter-spacing: 2px;
    text-transform: uppercase;
    background: #19fe62;
    padding: 20px 30px;
    color: #000;
    width: 100%;
  }
  .feature-card4 {
    height: 146px;
  }
  .footer1 p {
    font-size: 18px;
    width: 100%;
    margin-top: 10px;
    color: #000;
  }
  .left_button {
    display: none;
  }
  .navigation h3 {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 10px;
  }
  .content h4 {
    font-size: 18px;
    font-weight: 400;
    line-height: 157%;
    letter-spacing: 2px;
    color: #000;
    width: 409px;
    margin: auto;
    margin-bottom: 35px;
  }
  .navigation a {
    font-size: 16px;
    color: #000;
  }
  .contact h3 {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 10px;
  }
  .feature-card {
    height: 250px;
  }
  .contact span {
    font-size: 16px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .nav-link {
    font-size: 16px;
    text-align: center;
  }
  .below_header {
    margin-top: -180px;
  }
  a.btn.btn_en.nav-link {
    display: none;
  }
  .extra_btn {
    margin-top: 30px !important;
  }
  ul.button_header {
    list-style: none;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
    margin-top: 30px;
  }

  .hero-title {
    font-size: 50px;
  }
  .hero-desc {
    max-width: 100%;
  }
  #button-border {
    width: 53%;
    margin-top: 0px;
  }
  .below_wrapper {
    width: 100%;
    margin-top: 0;
  }
  .feature-card-nav {
    height: 80px;
    width: 170px;
  }
  .card_section {
    margin-top: 30px;
    width: 100%;
  }
  .problem-h2 {
    font-weight: 700 !important;
    font-size: 50px;
    line-height: 105%;
    letter-spacing: 2px;
    margin: 22px 0px 0px 0px;
  }
  h1.service_section.fw-bold.mb-3 {
    font-size: 50px;
    line-height: 105%;
    letter-spacing: 2px;
  }
  .service {
    display: none;
  }
  .Extra_section {
    display: block;
  }
  .bg-white.p-4.rounded-4.sec_3_icon {
    width: 70px;
    height: 70px;
    justify-content: center;
    display: flex;
    align-items: center;
    text-align: center;
  }
  .card_content {
    padding: 0;
  }
  .CARD {
    height: 304px;
    padding: 20px 30px;
    border-bottom: 4px solid #ffffff;
    border-left: 1px solid #ffffff;
    border-right: 4px solid #ffffff;
    border-top: 1px solid #ffffff;
    border-radius: 40px;
    margin-bottom: 20px;
  }
  .CARD h4 {
    font-size: 20px;

    font-weight: 700;

    margin-top: 25px;
  }
  .CARD p {
    width: 430px;

    font-size: 14px;
  }
  .results h2 {
    width: 100%;
    height: 100%;
    font-size: 50px;
    line-height: 105%;
    letter-spacing: 2px;
    color: #000;
  }
  li.posting_li {
    width: 100%;
    height: 95px;
    font-size: 18px;
    line-height: 157%;
    letter-spacing: 2px;
  }
  .left_button {
    display: none;
  }
  .bar_section1 {
    display: flex;
    justify-content: space-between;
    align-items: end;
    width: 80%;
  }
  .bar-low {
    height: 70px;
    margin: 0px 22px;
    width: 192px;
  }
  .bar-high {
    width: 115px;
  }
  span.bar_info {
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    margin: 0px 38px;
  }
  .SMMFactory {
    font-size: 45px;
    line-height: 105%;
  }
  .feature-card {
    height: 270px;
  }
  .feature-card2 {
    padding: 25px 20px;
    height: 214px;
  }
  .feature-card2 .icon {
    width: 50px;
    height: 50px;
  }
  .feature-card2 h5 {
    font-size: 22px;
    padding: 22px 0;
  }
  .feature-card .icon {
    width: 50px;
    height: 50px;
  }
  .feature-card h5 {
    font-size: 22px;
    margin-top: 15px;
  }
  .feature-card p {
    font-size: 18px;
    width: 100%;
    height: auto;
  }
  .feature-card3 {
    padding: 25px 15px;
    transition: all 0.3s ease;
    height: 319px;
  }
  .feature-card3 h5 {
    font-size: 25px;
    font-weight: 700;
    padding: 15px 0;
  }
  .feature-card3 p {
    font-size: 16px;
    width: 100%;
    font-weight: 400;
    color: #000;
  }
  .left_b img {
    width: 100%;
    height: 100%;
  }
  .feedback-title {
    font-size: 30px;
    font-weight: 700;
    width: 792px;
    line-height: 120%;
    letter-spacing: 2px;
    margin-top: 25px;
  }
  .feedback-desc {
    width: 100%;
    color: #555;
    font-size: 16px;
    line-height: 165%;
  }
  .bar_content {
    width: 80%;
  }
  #button-border1 {
    border-bottom: 4px solid #000;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    font-size: 15px;
    font-weight: 700;
    font-family: 'Manrope';
    letter-spacing: 2px;
    text-transform: uppercase;
    background: #19fe62;
    padding: 16px 30px;
    color: #000;
    width: 100%;
    margin-top: 40px;
  }
  .SMMFactory1 h1 {
    font-size: 30px;
  }
  #button-border2 {
    border-bottom: 4px solid #000;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    font-size: 16px;
    font-weight: 700;
    font-family: 'Manrope';
    letter-spacing: 2px;
    text-transform: uppercase;
    background: #19fe62;
    padding: 20px 30px;
    color: #000;
    width: 100%;
  }
  .feature-card4 {
    height: 146px;
  }
  .footer1 p {
    font-size: 18px;
    width: 100%;
    margin-top: 10px;
    color: #000;
  }
  .left_button {
    display: none;
  }
  .navigation h3 {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 10px;
  }
  .content h4 {
    font-size: 18px;
    font-weight: 400;
    line-height: 157%;
    letter-spacing: 2px;
    color: #000;
    width: 409px;
    margin: auto;
    margin-bottom: 35px;
  }
  .navigation a {
    font-size: 16px;
    color: #000;
  }
  .contact h3 {
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 10px;
  }
  .below_header {
    margin-top: 0;
  }
  .features-section2 .problem-h2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 0px;
    margin-bottom: 0px !important;
  }
  .mobile_hide {
    display: none;
  }
  .contact span {
    font-size: 16px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .logo {
    width: 130px;
  }
  .extra_btn {
    margin-top: 150px !important;
  }
  .nav-link {
    font-size: 16px;
    margin: 0px 4px;
  }
  .hero-desc {
    max-width: 520px;
    margin-top: 0px;
    color: #000000;
    font-size: 18px;
    line-height: 157%;
    letter-spacing: 2px;
    font-family: 'Manrope';
  }

  .hero-title {
    letter-spacing: 2px;
    font-weight: 800;
    line-height: 130%;
    position: relative;
    font-size: 45px;
    font-family: 'Manrope';
    color: #000000;
  }
  #button-border {
    padding: 10px 30px;
    width: 300px;
    margin-top: -15px;
  }

  .hero_img {
  }
  .below_wrapper {
    border-radius: 35px;
    width: 100%;
    margin-top: 0;
  }
  .card_section {
    margin-top: 50px;
    width: 100%;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .problem-h2 {
    font-weight: 700 !important;
    font-size: 60px;
    line-height: 105%;
    letter-spacing: 2px;
    margin: 40px 0;
  }

  .peragraph {
    width: 657px;
    margin-top: 20px;
    font-size: 16px;
    color: #000;
  }
  .bar-high {
    height: 401px;
    width: 67px;
  }
  .bar_section1 {
    display: flex;
    justify-content: space-between;
    align-items: end;
    width: 95%;
  }
  .bar-low {
    height: 70px;
    margin: 0px 16px;
    width: 152px;
  }
  .results h2 {
    width: 881px;
    height: 138px;
    font-size: 60px;
    line-height: 105%;
    letter-spacing: 2px;
    color: #000;
  }
  .feature-card2 {
    background: #ffffff;
    border-bottom: 4px solid #000000;
    border-left: 1px solid #000000;
    border-right: 4px solid #000000;
    border-top: 1px solid #000000;
    border-radius: 15px;
    padding: 35px 30px;
    transition: all 0.3s ease;
    height: 330px;
  }
  .SMMFactory {
    font-size: 60px;
  }
  .feature-card p {
    font-size: 16px;
    font-weight: 400;
    margin-top: 18px;
    line-height: 130%;
    width: 100%;
    height: 45px;
  }
  .feature-card3 p {
    font-size: 18px;
    width: 100%;
    font-weight: 400;
    color: #000;
  }
  .feature-card3 h5 {
    font-size: 38px;
    font-weight: 700;
    padding: 20px 0;
  }
  .left_b img {
    width: 100%;
    height: auto;
  }
  .feedback-title {
    font-size: 50px;
    font-weight: 700;
    width: 100%;
    line-height: 120%;
    letter-spacing: 2px;
  }
  .feedback-desc {
    width: 100%;
    color: #555;
    font-size: 18px;
    line-height: 165%;
  }
  #button-border1 {
    border-bottom: 4px solid #000;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    font-size: 13px;
    font-weight: 700;
    font-family: 'Manrope';
    letter-spacing: 2px;
    text-transform: uppercase;
    background: #19fe62;
    padding: 10px 30px;
    color: #000;
    width: 53%;
    margin-top: 0px;
  }
  .SMMFactory1 h1 {
    font-size: 50px;
  }
  .feature-card4 {
    height: 121px;
  }
  .navigation h3 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 45px;
  }
  .footer1 p {
    font-size: 21px;
    width: 100%;
    margin-top: 20px;
    color: #000;
  }
  .contact h3 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 30px;
  }
  .below_header {
    margin-top: -180px;
    position: relative;
  }
}
@media (min-width: 1200px) and (max-width: 1399px) {
  .logo {
    width: 130px;
  }

  .nav-link {
    font-size: 16px;
    margin: 0px 4px;
  }
  .extra_btn {
    margin-top: 300px !important;
  }
  .hero-desc {
    max-width: 520px;
    margin-top: 0px;
    color: #000000;
    font-size: 18px;
    line-height: 157%;
    letter-spacing: 2px;
    font-family: 'Manrope';
  }

  .hero-title {
    letter-spacing: 2px;
    font-weight: 800;
    line-height: 130%;
    position: relative;
    font-size: 45px;
    font-family: 'Manrope';
    color: #000000;
  }
  #button-border {
    padding: 10px 30px;
    width: 300px;
  }

  .hero_img {
  }
  .below_wrapper {
    border-radius: 35px;
    width: 100%;
    margin-top: 0;
  }
  .card_section {
    margin-top: 50px;
    width: 100%;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .problem-h2 {
    font-weight: 700 !important;
    font-size: 60px;
    line-height: 105%;
    letter-spacing: 2px;
    margin: 40px 0;
  }

  .peragraph {
    width: 657px;
    margin-top: 20px;
    font-size: 16px;
    color: #000;
  }
  .bar-high {
    height: 401px;
    width: 67px;
  }
  .bar_section1 {
    display: flex;
    justify-content: space-between;
    align-items: end;
    width: 95%;
  }
  .bar-low {
    height: 70px;
    margin: 0px 16px;
    width: 152px;
  }
  .results h2 {
    width: 881px;
    height: 138px;
    font-size: 60px;
    line-height: 105%;
    letter-spacing: 2px;
    color: #000;
  }
  .feature-card2 {
    background: #ffffff;
    border-bottom: 4px solid #000000;
    border-left: 1px solid #000000;
    border-right: 4px solid #000000;
    border-top: 1px solid #000000;
    border-radius: 15px;
    padding: 35px 30px;
    transition: all 0.3s ease;
    height: 330px;
  }
  .SMMFactory {
    font-size: 60px;
  }
  .feature-card p {
    font-size: 16px;
    font-weight: 400;
    margin-top: 18px;
    line-height: 130%;
    width: 100%;
    height: 45px;
  }
  .feature-card3 p {
    font-size: 18px;
    width: 100%;
    font-weight: 400;
    color: #000;
  }
  .feature-card3 h5 {
    font-size: 38px;
    font-weight: 700;
    padding: 20px 0;
  }
  .left_b img {
    width: 100%;
    height: auto;
  }
  .feedback-title {
    font-size: 50px;
    font-weight: 700;
    width: 100%;
    line-height: 120%;
    letter-spacing: 2px;
  }
  .feedback-desc {
    width: 100%;
    color: #555;
    font-size: 18px;
    line-height: 165%;
  }
  #button-border1 {
    border-bottom: 4px solid #000;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    font-size: 13px;
    font-weight: 700;
    font-family: 'Manrope';
    letter-spacing: 2px;
    text-transform: uppercase;
    background: #19fe62;
    padding: 10px 30px;
    color: #000;
    width: 53%;
    margin-top: 0px;
  }
  .below_header {
    margin-top: -150px;
  }
  .SMMFactory1 h1 {
    font-size: 50px;
  }
  .feature-card4 {
    height: 121px;
  }
  .navigation h3 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 45px;
  }
  .footer1 p {
    font-size: 21px;
    width: 100%;
    margin-top: 20px;
    color: #000;
  }
  .contact h3 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 30px;
  }
}
@media (min-width: 1400px) and (max-width: 1699px) {
  .logo {
    width: 130px;
  }
  .below_header {
    margin-top: -180px;
    position: relative;
  }
  .nav-link {
    font-size: 16px;
    margin: 0px 4px;
  }
  .extra_btn {
    margin-top: 300px !important;
  }
  .hero-desc {
    max-width: 520px;
    margin-top: 0px;
    color: #000000;
    font-size: 18px;
    line-height: 157%;
    letter-spacing: 2px;
    font-family: 'Manrope';
  }

  .hero-title {
    letter-spacing: 2px;
    font-weight: 800;
    line-height: 130%;
    position: relative;
    font-size: 67px;
    font-family: 'Manrope';
    color: #000000;
  }
  #button-border {
    padding: 20px 30px;
    width: 300px;
    margin-top: 45px;
  }

  .hero_img {
  }
  .below_wrapper {
    border-radius: 35px;
    width: 100%;
    margin-top: 0;
  }
  .card_section {
    margin-top: 50px;
    width: 100%;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .problem-h2 {
    font-weight: 700 !important;
    font-size: 60px;
    line-height: 105%;
    letter-spacing: 2px;
    margin: 40px 0;
    display: flex;
    gap: 10px;
  }

  .peragraph {
    width: 657px;
    margin-top: 20px;
    font-size: 16px;
    color: #000;
  }
  .bar-high {
    height: 401px;
    width: 150px;
  }
  .bar_section1 {
    display: flex;
    justify-content: space-between;
    align-items: end;
    width: 95%;
  }
  .bar-low {
    height: 88px;
    margin: 0px 16px;
    width: 181px;
  }
  .results h2 {
    width: 881px;
    height: 138px;
    font-size: 60px;
    line-height: 105%;
    letter-spacing: 2px;
    color: #000;
  }
  .feature-card2 {
    background: #ffffff;
    border-bottom: 4px solid #000000;
    border-left: 1px solid #000000;
    border-right: 4px solid #000000;
    border-top: 1px solid #000000;
    border-radius: 15px;
    padding: 35px 30px;
    transition: all 0.3s ease;
    height: 330px;
  }
  .SMMFactory {
    font-size: 60px;
  }
  .feature-card p {
    font-size: 16px;
    font-weight: 400;
    margin-top: 18px;
    line-height: 130%;
    width: 100%;
    height: 45px;
  }
  .feature-card3 p {
    font-size: 18px;
    width: 100%;
    font-weight: 400;
    color: #000;
  }
  .feature-card3 h5 {
    font-size: 38px;
    font-weight: 700;
    padding: 20px 0;
  }
  .left_b img {
    width: 100%;
    height: auto;
  }
  .feedback-title {
    font-size: 75px;
    font-weight: 700;
    width: 100%;
    line-height: 120%;
    letter-spacing: 2px;
  }
  .feedback-desc {
    width: 100%;
    color: #555;
    font-size: 18px;
    line-height: 165%;
  }
  #button-border1 {
    border-bottom: 4px solid #000;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    font-size: 13px;
    font-weight: 700;
    font-family: 'Manrope';
    letter-spacing: 2px;
    text-transform: uppercase;
    background: #19fe62;
    padding: 19px 30px;
    color: #000;
    width: 53%;
    margin-top: 0px;
  }
  .SMMFactory1 h1 {
    font-size: 50px;
  }
  .feature-card4 {
    height: 121px;
  }
  .navigation h3 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 45px;
  }
  .footer1 p {
    font-size: 21px;
    width: 100%;
    margin-top: 20px;
    color: #000;
  }
  .contact h3 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 992px) {
  .navbar .navbar-toggler:focus {
    box-shadow: none;
  }
  .navbar .navbar-toggler {
    border-radius: 90%;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #000;
  }
}
.mob {
  display: none;
}
@media screen and (max-width: 480px) {
  .navbar .container-fluid {
    padding: 0;
  }
  .d-flex .line_section span:nth-child(3) {
    margin-bottom: 50px;
  }
  .features-section8 .g-3 .col-12:nth-child(2) {
    margin-top: 34px;
  }
  .features-section8 .d-flex {
    padding-top: 0 !important;
  }
  .features-section8 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
  }
  .footer1 .pk_img {
    display: none;
  }
  .bg-dark #button-border2 {
    font-size: 18px;
    letter-spacing: 0;
    font-weight: 700;
    line-height: 157%;
    height: 78px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .features-section5 .SMMFactory1 h1 {
    font-size: 36px;
    font-weight: 700;
    line-height: 105%;
  }
  .features-section5 .up_footer {
    font-size: 18px;
    line-height: 157%;
  }
  .features-section9 {
    padding-bottom: 130px !important;
  }
  .right_b #button-border1 {
    font-size: 18px;
    letter-spacing: 0;
    height: 76px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .right_b .feedback-desc {
    font-size: 14px;
    line-height: 157%;
  }
  .features-section9 .feedback-title {
    font-size: 36px;
    font-weight: 700;
    width: 100%;
    line-height: 120%;
    letter-spacing: 0;
    margin-top: 37px;
  }
  .feature-card3 {
    padding: 30px 20px;
    height: auto;
  }
  .d2 .d-flex p {
    font-size: 14px !important;
    padding: 0 10px;
  }
  .d2 .d-flex p br {
    display: none;
  }
  .d2 .features-section2.d2 {
    padding-top: 130px !important;
  }
  .card_section {
    margin-top: 0;
  }
  .features-section1.py-5 {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
  }
  .features-section4.py-5 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .features-section4 .d-flex {
    padding-top: 0 !important;
    padding-bottom: 130px !important;
  }
  .features-section4 .row:nth-child(1) {
    order: 1;
  }
  .features-section4 .row:nth-child(2) {
    order: 2;
  }
  .features-section4 #button-border {
    width: 268px !important;
    font-size: 18px;
    letter-spacing: 0;
  }
  .features-section4 .feature-card {
    height: auto;
    padding: 20px;
    padding-bottom: 40px;
  }

  .features-section4 .feature-card p {
    margin-top: 16px;
    font-size: 14px;
  }
  .feature-card h5 {
    letter-spacing: 0;
    margin-top: 20px;
  }
  .features-section4 .feature-card .icon img {
    width: auto;
    height: 30px;
  }
  .features-section4 .feature-card .icon {
    width: 64px;
    height: 64px;
  }
  .features-section4 .mf1 {
    margin-top: 0;
  }
  .features-section4 .container {
    margin-top: 0;
    display: flex;
    flex-direction: column;
  }
  .features-section1 .container .vbot1 #button-border {
    font-size: 18px;
    width: 268px;
  }
  .features-section1 .container .vbot1 {
    position: absolute;
    top: auto;
    bottom: -100px;
    width: 100%;
    font-size: 18px;
    display: flex;
    justify-content: center;
    display: none;
  }
  .features-section1 .container {
    position: relative;
  }
  .features-section1 .g-4_2 .g-4 {
    width: 1500px;
  }
  .features-section1 .g-4_2 .g-4 .col-md-6 {
    width: 25% !important;
  }
  .g-4_2 {
    overflow-x: scroll;
  }
  .SMMFactory {
    font-size: 36px;
    line-height: 105%;
    text-align: center;
    margin-bottom: 0 !important;
  }
  .d2 .SMMFactory {
    padding-bottom: 38px;
  }
  .d2 .SMMFactory br {
    display: none;
  }
  .features-section9 .mob #button-border {
    width: 268px;
    font-size: 18px;
  }
  .features-section9 .right_content {
    height: auto;
  }
  .mob {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .d-flex {
    position: relative;
  }
  .features-section9 .metrics {
    width: 114%;
    margin-left: -14%;
    margin-top: 30px !important;
  }
  .bar_content {
    width: 100%;
    justify-content: space-between !important;
    padding-left: 5px;
  }
  .bar_section .mt-3 {
    margin-top: 0.6rem !important;
    padding-top: 0.5rem !important;
  }
  .bar-low {
    height: 55px;
    margin: 0px auto;
    width: 120px;
  }
  .bar_section1 {
    display: flex;
    justify-content: space-between;
    align-items: end;
    width: 100%;
  }
  .features-section9 .ps-4 {
    padding-left: 10px !important;
  }
  .bar-high {
    width: 94px;
  }
  span.bar_info {
    margin: 0;
    width: 27%;
    line-height: 1.2;
  }
  .features-section9 .results h2 br {
    display: none;
  }
  .features-section9 .posting_content {
    display: flex;
    flex-direction: column;
    gap: 28px;
  }
  .posting_content .posting_li br {
    margin-bottom: 14px;
  }
  .posting_content .posting_li > span {
    font-size: 16px;
  }
  .posting_content .posting_li {
    font-size: 14px !important;
    margin-top: 0;
    height: auto;
    margin-bottom: 0 !important;
    letter-spacing: 0;
  }
  .posting_content .posting_li .posting_s2 {
    font-size: 14px !important;
    letter-spacing: 0;
  }
  .features-section9 .posting_li::marker {
    color: #a095ff;
    font-size: 1.2rem;
  }
  .features-section9 .results h2 {
    font-size: 36px;
    line-height: 86%;
    margin-bottom: 25px;
    letter-spacing: -2%;
    height: auto;
  }
  .features-section3 {
    padding: 69px 0;
  }
  .CARD .peragraph {
    margin-top: 14px;
    line-height: 127%;
  }
  .CARD h4 {
    font-size: 18px;
    font-weight: 700;
    margin-top: 18px;
  }
  .features-section3 .CARD {
    padding: 20px 44px;
    height: auto;
  }
  .bg-white.p-4.rounded-4.sec_3_icon img {
    width: 25px;
    height: 25px;
  }
  .bg-white.p-4.rounded-4.sec_3_icon {
    width: 52px;
    height: 52px;
    padding: 0 !important;
  }
  h1.service_section.fw-bold.mb-3 {
    letter-spacing: 0;
    font-size: 36px;
  }
  .features-section3 .Extra_section {
    margin-top: 34px;
  }
  .features-section2 {
    margin-bottom: 30px;
  }
  .features-section2 .card_section h5 {
    font-weight: 700;
  }
  .card_section .feature-card_first .align-items-center {
    padding: 0;
  }
  .card_section .feature-card_first {
    padding: 20px;
  }
  .below_header .row {
    gap: 40px;
  }
  .below_header .content h1 {
    margin-bottom: 24px;
  }
  .features-section2 .problem-h2 span {
    padding-bottom: 0;
    line-height: 1;
    letter-spacing: 0;
  }
  .features-section2 .problem-h2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 0;
    font-size: 36px;
    margin-bottom: 0 !important;
  }
  .container {
    max-width: 100%;
  }
  .below_header {
    background-color: #fff4ec;
    margin-top: 0;
    height: 60vh;
    margin-bottom: 70%;
  }
  .hero_sec_content {
    padding-bottom: 60px;
  }
  .hero_sec_content .hero_img {
    height: 357px;
    background-image: url(../images/Group53_i.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin-top: 25px;
  }
  .hero_img .img-fluid {
    display: none;
  }
  .hero_sec_content .hero-actions #button-border {
    margin-top: 15px;
    font-size: 18px;
    letter-spacing: 0;
    height: 69px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .right_content .border-top {
    width: 98%;
    margin-left: auto;
  }
  .features-section8 .container {
    border-top: none !important;
  }
  .features-section8 .container::before {
    content: '';
    position: absolute;
    top: 0;
    left: 3%;
    width: 90%;
    border-top: 1px solid #cecbcb;
  }
  .hero-desc {
    letter-spacing: 0;
    line-height: 2;
  }
}
@media screen and (max-width: 414px) {
  .bar_content span:nth-child(2) {
    width: 120px;
  }
  .features-section9 {
    padding: 82px 0;
  }
  .features-section2 .sectionTitle {
    margin-top: 80px;
  }
  .below_header {
    background: linear-gradient(#fff4ec 0 0) top/100% 55vh no-repeat;
    margin-top: 0;
    height: auto;
    margin-bottom: 0;
  }
  .below_wrapper .row .col-lg-4:nth-child(3) h4 {
    margin-bottom: 0;
  }
  .below_header .row {
    gap: 0;
  }
  .below_wrapper .content h4 {
    letter-spacing: 0;
    padding: 0 10px;
  }
  .below_header .below_wrapper h1 {
    margin-bottom: 24px;
  }
  .below_header .below_wrapper > h1 {
    margin-bottom: 36px;
  }
  .hero_sec_content .hero-actions #button-border {
    margin-bottom: 61px;
    margin-top: 0;
  }
  .hero_sec_content .hero_img {
    background-position: top;
    margin-top: 0;
  }
  .hero_sec_content .col-md-12:nth-child(2) {
    margin-top: 0 !important;
  }
}

@media screen and (max-width: 420px) {
  footer .col-lg-6 {
    margin-bottom: 25px;
  }
  .contact span {
    font-size: 14px;
    line-height: 157%;
  }
  footer .contact {
    font-size: 14px;
    line-height: 157%;
  }
  .navigation a {
    font-size: 14px;
  }
  footer .text-end {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }
  footer .d-flex {
    flex-direction: column;
  }
  .contact h3 {
    font-size: 24px;
  }
  .navigation h3 {
    font-size: 24px;
  }
  .footer1 p {
    font-size: 14px;
  }
  .bg-dark .row-cols-2 {
    gap: 5px;
  }
  .bg-dark .row-cols-2 .col {
    margin: 0;
    padding: 0;
    width: 49%;
  }
  .features-section5 .feature-card4 {
    height: 107px;
  }
  .features-section5 {
    padding-top: 92px !important;
  }
  .d2 .feature-card3 p {
    font-size: 14px;
  }
  .d2 .feature-card3 h5 {
    font-size: 22px;
    font-weight: 700;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-top: 26px;
    padding-bottom: 20px;
  }
  .features-section4 #button-border {
    margin-top: 15px;
  }
  .features-section1 .g-4_2 .g-4 .col-md-6 {
    width: 23% !important;
  }
  .features-section1 .feature-card2 h5 {
    font-size: 20px;
    padding: 32px 0;
    line-height: 105%;
  }
  .feature-card2 {
    padding: 32px;
    height: 255px;
    width: 323px;
  }
  .feature-card2 .icon img {
    height: 40px;
    width: auto;
  }
  .feature-card2 .icon {
    width: 81px;
    height: 81px;
  }
  .features-section1 .align-items-center {
    margin-bottom: 38px !important;
  }
  .features-section9 .mob #button-border {
    margin-top: 28px;
  }
  .features-section9 .metrics {
    font-size: 12px;
    font-weight: 400;
  }
  span.bar_info {
    font-size: 12px;
    padding: 0 5px;
  }
  .bar_content {
    padding-left: 0;
  }
  .right_content .border-top {
    width: 97%;
  }
  span.bar_info {
    width: 29%;
  }
  .bar_content span:nth-child(2) {
    width: 96px;
  }
  .d-flex .line_section {
    margin-right: 10px !important;
  }
  .bar-low {
    width: 96px;
  }
}
@media screen and (max-width: 390px) {
  .right_content .border-top {
    width: 96%;
  }
  .bar_content span:nth-child(2) {
    width: 98px;
  }
  .bar-low {
    width: 98px;
  }
}
@media screen and (max-width: 376px) {
  span.bar_info {
    width: 32%;
  }
  .bar_content span:nth-child(2) {
    width: 96px;
  }
  .bar-low {
    width: 96px;
  }
}
@media screen and (max-width: 360px) {
  .d-flex .line_section span {
    font-size: 16px !important;
  }
  .bar-high {
    width: 90px;
  }
}
